<?php

// _AM_<MODULENAME>_<STRINGNAME>

// labels
define('_AM_XOONIPS_LABEL_NEXT', '次へ');
define('_AM_XOONIPS_LABEL_SAVE', '保存');
define('_AM_XOONIPS_LABEL_ADD', '追加');
define('_AM_XOONIPS_LABEL_GROUP_ADD', 'グループ追加');
define('_AM_XOONIPS_LABEL_DETAIL_ADD', '項目追加');
define('_AM_XOONIPS_LABEL_JOIN', '連結');
define('_AM_XOONIPS_LABEL_AUTOCREATE', '自動作成');
define('_AM_XOONIPS_LABEL_UPDATE', '更新');
define('_AM_XOONIPS_LABEL_MODIFY', '編集');
define('_AM_XOONIPS_LABEL_COPY', '複製');
define('_AM_XOONIPS_LABEL_PREFERENCES', '設定');
define('_AM_XOONIPS_LABEL_DELETE', '削除');
define('_AM_XOONIPS_LABEL_REGISTER', '登録');
define('_AM_XOONIPS_LABEL_BACK', '戻る');
define('_AM_XOONIPS_LABEL_YES', 'はい');
define('_AM_XOONIPS_LABEL_NO', 'いいえ');
define('_AM_XOONIPS_LABEL_ACTION', '操作');
define('_AM_XOONIPS_LABEL_ITEM_NUMBER_LIMIT', '最大アイテム数');
define('_AM_XOONIPS_LABEL_INDEX_NUMBER_LIMIT', '最大インデックス数');
define('_AM_XOONIPS_LABEL_ITEM_STORAGE_LIMIT', '最大ディスク容量 [MB]');
define('_AM_XOONIPS_LABEL_REQUIRED_MARK', '<span style="font-weight: bold; color: red;">*</span>');
define('_AM_XOONIPS_LABEL_ITEM_ID', 'アイテムID');
define('_AM_XOONIPS_LABEL_ITEM_TYPE', 'アイテムタイプ');
define('_AM_XOONIPS_LABEL_ITEM_TITLE', 'タイトル');
define('_AM_XOONIPS_LABEL_COMPLEMENT', '補完設定');
define('_AM_XOONIPS_LABEL_RELEASE', 'リリース');
define('_AM_XOONIPS_LABEL_BREAK', '元に戻す');
define('_AM_XOONIPS_LABEL_EXPORT', 'エクスポート');
define('_AM_XOONIPS_LABEL_IMPORT', 'インポート');
define('_AM_XOONIPS_LABEL_DELETE_CONFIRM', 'を削除しますか？');
define('_AM_XOONIPS_LABEL_HAVE', '有り');
define('_AM_XOONIPS_LABEL_NONE', '無し');
define('_AM_XOONIPS_LABEL_OK', '完了');
define('_AM_XOONIPS_LABEL_SELECT', '選択');

define('_AM_XOONIPS_LABEL_ITEMTYPE_ICON', 'アイコン');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NAME', '名称');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DESCRIPTION', '概要');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SUBTYPES', '選択候補');
define('_AM_XOONIPS_LABEL_ITEMTYPE_MODIFY_CONTENT', '編集内容');
define('_AM_XOONIPS_LABEL_ITEMTYPE_RELEASE_CONTENT', 'リリース内容');
define('_AM_XOONIPS_LABEL_ITEMTYPE_EDITING', '（編集中）');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT', '補完機能項目');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT_DETAIL', '補完設定明細');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT_COLUMN', '補完機能項目取得値');
define('_AM_XOONIPS_LABEL_ITEMTYPE_COMPLEMENT_FIELD', '補完機能項目取得値を格納するアイテムタイプの項目');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DISPLAY_ORDER', '表示順');
define('_AM_XOONIPS_LABEL_ITEMTYPE_TEMPLATE', 'アイテム一覧用テンプレート');
define('_AM_XOONIPS_LABEL_ITEMTYPE_GROUP_NAME', '項目グループ名');
define('_AM_XOONIPS_LABEL_ITEMTYPE_XML_TAG', 'XMLタグ名');
define('_AM_XOONIPS_LABEL_ITEMTYPE_OCCURRENCE', '繰り返し定義');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_NAME', '項目名');
define('_AM_XOONIPS_LABEL_ITEMTYPE_VIEW_TYPE', '表示型');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DATA_TYPE', 'データ型');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DATA_LENGTH', 'データ長');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DATA_LENGTH2', '小数点以下桁数');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DEFAULT_VALUE', 'デフォルト値');
define('_AM_XOONIPS_LABEL_ITEMTYPE_ESSENTIAL', '必須');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NONESSENTIAL', '非必須');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DISPLAY', '表示');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_DISPLAY', '詳細');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_DISPLAY_DESC', 'チェックを外すとモデレータ以外見ることができなくなります。');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SIMPLE_TARGET', '簡易検索');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_TARGET', '詳細検索');
define('_AM_XOONIPS_LABEL_ITEMTYPE_DETAIL_TARGET_DESC', 'チェックすると詳細検索で検索対象項目となります。');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SCOPE_SEARCH', '範囲検索');
define('_AM_XOONIPS_LABEL_ITEMTYPE_SCOPE_SEARCH_DESC', 'チェックすると詳細検索で範囲検索することができます。');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NONDISPLAY', '非表示');
define('_AM_XOONIPS_LABEL_ITEMTYPE_NONDISPLAY_DESC', '非表示をチェックしてリリースすると、この項目は使用されなくなります。');
define('_AM_XOONIPS_LABEL_ACCOUNT_REGIST', 'ユーザ登録');
define('_AM_XOONIPS_LABEL_ACCOUNT_REGIST_DESC', 'チェックを外すとユーザ登録時に表示されません。');
define('_AM_XOONIPS_LABEL_ACCOUNT_MODIFY', 'ユーザ編集');
define('_AM_XOONIPS_LABEL_ACCOUNT_MODIFY_DESC', 'チェックを外すとユーザ編集時に表示されません。');
define('_AM_XOONIPS_LABEL_ACCOUNT_TARGET', 'ユーザ検索');
define('_AM_XOONIPS_LABEL_ACCOUNT_TARGET_DESC', 'チェックするとユーザ検索で検索対象項目となります。');
define('_AM_XOONIPS_LABEL_ACCOUNT_SCOPE_SEARCH', '範囲検索');
define('_AM_XOONIPS_LABEL_ACCOUNT_SCOPE_SEARCH_DESC', 'チェックするとユーザ検索で範囲検索することができます。');

define('_AM_XOONIPS_CHECK_INPUT_ERROR_MSG', '{0}の入力値が不正です。');

//define('_AM_XOONIPS_LABEL_NOT_PERMIT', '許可しない');
//define('_AM_XOONIPS_LABEL_PERMIT', '許可する');
//define('_AM_XOONIPS_LABEL_AUTO_ADMIT', 'ユーザが作成したグループを自動承認する');
//define('_AM_XOONIPS_LABEL_MODERATOR_ADMIT', 'モデレータがグループを承認する');
//define('_AM_XOONIPS_LABEL_AUTO_PUBLIC_ADMIT', '自動的にグループの公開を承認する');
//define('_AM_XOONIPS_LABEL_MODERATOR_PUBLIC_ADMIT', 'モデレータが確認してグループの公開を承認する');
// messages
define('_AM_XOONIPS_MSG_DELETE_CONFIRM', '本当に削除しますか？');
define('_AM_XOONIPS_MSG_DBDELETED', 'データを削除しました。');
define('_AM_XOONIPS_ERROR_DBDELETED_FAILED', 'データの削除に失敗しました。');
define('_AM_XOONIPS_MSG_DBUPDATED', 'データベースを更新しました。');
define('_AM_XOONIPS_ERROR_DBUPDATE_FAILED', 'データベースの更新に失敗しました。');
define('_AM_XOONIPS_ERROR_REQUIRED', '{0}は必ず入力して下さい。');
define('_AM_XOONIPS_ERROR_MAXLENGTH', '{0}は半角{1}文字以内で入力して下さい。');
define('_AM_XOONIPS_ERROR_DUPLICATE_MSG', '{0}は既に存在しています。');
define('_AM_XOONIPS_ERROR_ALREADY_DELETED', 'この{0}は既に削除されました。');
define('_AM_XOONIPS_ERROR_NOT_EXIST', '指定された{0}は存在しません。');
define('_AM_XOONIPS_ERROR_UPLOAD_DIRECTORY', '指定されたファイルアップロードディレクトリにアクセス権限がありません。');
define('_AM_XOONIPS_ERROR_MAGIC_FILE_PATH', '指定されたマジックファイルパスは正常に動作しません。');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_TITLE_ID_EXIT', '入力されたコードは既に存在します。');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_TITLE_EXIT', '入力された名称は既に存在します。');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_NAME_EXIT', '入力されたアイテムタイプ選択リスト名称は既に存在します。');

// main title
define('_AM_XOONIPS_TITLE', 'XooNIps 設定');

// sub titles
define('_AM_XOONIPS_SYSTEM_TITLE', 'システム設定');
define('_AM_XOONIPS_SYSTEM_DESC', 'XooNIps を動作させるための設定です。これらの項目はシステム管理者が変更します。');
define('_AM_XOONIPS_POLICY_TITLE', 'サイトポリシー設定');
define('_AM_XOONIPS_POLICY_DESC', 'XooNIps を運用する際のサイトポリシーを設定します。サイトを利用する前にこれらのポリシーを決めてください。');
define('_AM_XOONIPS_MAINTENANCE_TITLE', 'メンテナンス');
define('_AM_XOONIPS_MAINTENANCE_DESC', 'XooNIps を運用する上での様々な情報のメンテナンスを行います。');

// system configurations
define('_AM_XOONIPS_SYSTEM_BASIC_TITLE', '基本設定');
define('_AM_XOONIPS_SYSTEM_BASIC_DESC', 'XooNIps の最低限の動作に関わる設定です。');
define('_AM_XOONIPS_SYSTEM_OAIPMH_TITLE', 'OAI-PMH 設定');
define('_AM_XOONIPS_SYSTEM_OAIPMH_DESC', 'OAI-PMH のリポジトリおよびハーベスタに関する設定です。');
define('_AM_XOONIPS_SYSTEM_PROXY_TITLE', 'プロキシ設定');
define('_AM_XOONIPS_SYSTEM_PROXY_DESC', 'XooNIps から他のサーバのデータを取得する際のプロキシサーバについて設定します。');
define('_AM_XOONIPS_SYSTEM_MODULE_TITLE', 'イベント通知設定');
define('_AM_XOONIPS_SYSTEM_MODULE_DESC', '特定のイベントにおいて待ち構えているユーザにメッセージを送信する機能について設定します。');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_TITLE', 'メッセージ署名設定');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_DESC', '通知されるメッセージの最後部に追加されるシステムの署名について設定します。');
define('_AM_XOONIPS_SYSTEM_ITEM_TYPE_TITLE', 'アイテムタイプ選択値編集');
define('_AM_XOONIPS_SYSTEM_AMAZON_TITLE', 'Amazon Web Services設定');
define('_AM_XOONIPS_SYSTEM_AMAZON_DESC', 'Amazon Web サーバについて設定します。');

// >> basic configurations
define('_AM_XOONIPS_SYSTEM_BASIC_MODERATOR_GROUP_TITLE', 'モデレータグループ');
define('_AM_XOONIPS_SYSTEM_BASIC_MODERATOR_GROUP_DESC', 'XooNIps のモデレータとして動作させる XOOPS グループを選びます。');
define('_AM_XOONIPS_SYSTEM_BASIC_UPLOAD_DIR_TITLE', 'ファイルアップロードディレクトリ');
define('_AM_XOONIPS_SYSTEM_BASIC_UPLOAD_DIR_DESC', '各アイテムの添付ファイルを格納するディレクトリをシステムの絶対パスで指定します。このディレクトリは Web サーバプロセスの権限で書き込みができる必要があります。');
define('_AM_XOONIPS_SYSTEM_BASIC_MAGIC_FILE_PATH_TITLE', 'マジックファイルのパス');
define('_AM_XOONIPS_SYSTEM_BASIC_MAGIC_FILE_PATH_DESC', 'mime-typeを自動判別するために必要なマジックファイルを絶対パスで指定します。拡張子\'.mime\'は不要です。');

// >> oai-pmh configuration
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_TITLE', 'リポジトリ設定');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_INSTITUTION_TITLE', '&lt;institution&gt; の値');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_INSTITUTION_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_PUBLISHER_TITLE', '&lt;publisher&gt; の値');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_PUBLISHER_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NAME_TITLE', 'リポジトリ名');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NAME_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NIJC_CODE_TITLE', 'データベース ID');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_NIJC_CODE_DESC', '');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_DELETION_TRACK_TITLE', 'アイテムの削除状態を保存する日数');
define('_AM_XOONIPS_SYSTEM_OAIPMH_REPOSITORY_DELETION_TRACK_DESC', '');

// >> proxy configuration
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_HOST_TITLE', 'ホスト名');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_HOST_DESC', 'プロキシを利用する場合，プロキシサーバのホスト名を指定します。');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PORT_TITLE', 'ポート番号');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PORT_DESC', 'プロキシサーバのポート番号を指定します。');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_USER_TITLE', 'ユーザ名');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_USER_DESC', 'プロキシサーバにユーザ認証が必要な場合，ユーザ名を入力します。');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PASS_TITLE', 'パスワード');
define('_AM_XOONIPS_SYSTEM_PROXY_PROXY_PASS_DESC', 'ユーザ認証のためのパスワードを入力します。');

//msgsign
define('_AM_XOONIPS_SYSTEM_MSGSIGN_SIGN_TITLE', '署名テンプレート');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_SIGN_DESC', '通知の署名欄をこの内容で置換します。予約語としてサイト名：{X_SITENAME}、サイトへのリンク：{X_SITEURL}、管理者のメールアドレス：{X_ADMINMAIL}を使用できます。');
define('_AM_XOONIPS_SYSTEM_MSGSIGN_ADMINNAME', '管理者');

// item type value set
define('_AM_XOONIPS_SYSTEM_VALUE_WRONGUPDATE', '入力された名称は既に存在します。');
define('_AM_XOONIPS_SYSTEM_VALUE_DELETE', '{0}を削除しました。');
define('_AM_XOONIPS_SYSTEM_VALUE_UID_TITLE', 'コード');
define('_AM_XOONIPS_SYSTEM_VALUE_MODIFY_NAME', '名称');
define('_AM_XOONIPS_SYSTEM_VALUE_NAME', 'アイテム項目選択リスト名称');
define('_AM_XOONIPS_SYSTEM_VALUE_TITLE', 'アイテム項目選択リスト設定');
define('_AM_XOONIPS_SYSTEM_VALUE_TITLE_DESC', 'アイテム項目でリスト選択するためのリストを作成・編集します。');
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT', 'アイテム項目選択値編集');
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT_DESC', "アイテム項目でリスト選択するための選択値を作成・編集します。使用済選択値のコード編集及び削除はできません。");
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT_ATTENTION', "リストが空の状態で戻るとリストそのものが削除されます。");
define('_AM_XOONIPS_SYSTEM_VALUE_EMPTY', '選択リスト名称が存在しません。');
define('_AM_XOONIPS_SYSTEM_VALUE_ADD_TITLE', '新規作成');
define('_AM_XOONIPS_SYSTEM_VALUE_MODIFY_TITLE', '編集');
define('_AM_XOONIPS_SYSTEM_VALUE_VIEW', '一覧');
define('_AM_XOONIPS_SYSTEM_VALUE_EDIT_TITLE', 'アイテム項目選択値名称');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_ID', 'コード');
define('_AM_XOONIPS_ITEM_FIELD_VALUE_NAME', '名称');
define('_AM_XOONIPS_LABEL_CANCEL', 'キャンセル');
define('_AM_XOONIPS_ERROR_SELECT_NAME_EXISTS', "入力されたアイテム項目選択リスト名称は既に存在します。" );
define('_AM_XOONIPS_ERROR_VALUE_DELETE', "指定されたコードは使用されているため削除することができません。" );

// amazon configuration
define('_AM_XOONIPS_SYSTEM_AMAZON_ACCESS_KEY_TITLE', 'Amazon Product Advertising APIアクセスキー');
define('_AM_XOONIPS_SYSTEM_AMAZON_SECRET_ACCESS_KEY_TITLE', 'Amazon Product Advertising API秘密キー');

// site policy settings
define('_AM_XOONIPS_POLICY_ACCOUNT_TITLE', 'ユーザ情報');
define('_AM_XOONIPS_POLICY_ACCOUNT_DESC', 'ユーザ情報に関するポリシーの設定を行います。');
define('_AM_XOONIPS_POLICY_GROUP_TITLE', 'グループ情報');
define('_AM_XOONIPS_POLICY_GROUP_DESC', 'グループ情報に関するポリシーの設定を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_TITLE', 'アイテムタイプ');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DESC', 'アイテムタイプ及びアイテムタイプ項目の追加・変更を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_ATTENTION', '名称が編集中のものはアイテムタイプ編集画面でリリースすることではじめて変更内容が反映されます。<br />&nbsp;&nbsp;&nbsp;登録アイテムがないアイテムタイプのみ削除することができます。');
define('_AM_XOONIPS_POLICY_ITEM_TITLE', 'アイテム情報');
define('_AM_XOONIPS_POLICY_ITEM_DESC', 'アイテム情報に関するポリシーの設定を行います。');
define('_AM_XOONIPS_POLICY_OAIPMH_QUOTA_TITLE', 'OAI-PMH 割当');
define('_AM_XOONIPS_POLICY_OAIPMH_QUOTA_DESC', 'OAI-PMH スキーマ毎に対応するアイテムタイプの項目を割り当てます。');
define('_AM_XOONIPS_POLICY_OAIPMH_QUOTA_ATTENTION', '自動作成ボタンでjunii2割り当て内容よりoai_dcへの割り当てを自動作成します。');
define('_AM_XOONIPS_POLICY_ITEMSORT_TITLE', 'アイテム並び順');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_TITLE', '簡易検索条件');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_LIST_TITLE', '簡易検索条件一覧');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_EDIT_TITLE', '簡易検索条件編集');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_EDIT_DESC', '簡易検索条件の編集を行います。');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_ID', '項目グループID');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_TITLE', 'アイテム項目グループ');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_DESC', 'アイテム項目グループの追加・変更を行います。');
define('_AM_XOONIPS_POLICY_ITEMFIELDGROUP_ATTENTION', '名称が編集中のものはアイテム項目グループ編集画面でリリースすることではじめて変更内容が反映されます。<br />&nbsp;&nbsp;&nbsp;アイテムタイプに登録されていないアイテム項目グループのみ削除することができます。');
define('_AM_XOONIPS_POLICY_ITEMFIELD_ID', '項目ID');
define('_AM_XOONIPS_POLICY_ITEMFIELD_TITLE', 'アイテム項目');
define('_AM_XOONIPS_POLICY_ITEMFIELD_DESC', 'アイテム項目の追加・変更を行います。');
define('_AM_XOONIPS_POLICY_ITEMFIELD_ATTENTION', '名称が編集中のものはアイテム項目編集画面でリリースすることではじめて変更内容が反映されます。<br />&nbsp;&nbsp;&nbsp;アイテム項目グループに登録されていないアイテム項目のみ削除することができます。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_NAME', '項目グループ名');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_ID', '項目グループID');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_TITLE', 'ユーザ項目グループ');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_DESC', 'ユーザ項目グループの追加・変更を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_ATTENTION', '名称が編集中のものはユーザ項目グループ編集画面でリリースすることではじめて変更内容が反映されます。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_NAME', '項目名');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_ID', '項目ID');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_TITLE', 'ユーザ項目');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_DESC', 'ユーザ項目の追加・変更を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_ATTENTION', '名称が編集中のものはユーザ項目編集画面でリリースすることではじめて変更内容が反映されます。<br />&nbsp;&nbsp;&nbsp;ユーザ項目グループに登録されていないユーザ項目のみ削除することができます。');

// >> account policies
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_VALUES_TITLE', '新規ユーザ登録時の初期値の設定');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_MAX_ITEM_DESC', '個人領域に登録可能なアイテム数の最大値を設定します。');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_MAX_INDEX_DESC', '個人領域に登録可能なインデックス数の最大値を設定します。');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_MAX_DISK_DESC', '個人領域の利用可能なディスク容量の最大値を[MB]単位で指定します。小数点を含む実数を指定できます。');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_TITLE', '新規ユーザ設定');
define('_AM_XOONIPS_POLICY_ACCOUNT_INITIAL_DESC', '新規ユーザ登録時の初期値の設定を行います。');

// >> group policies
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_VALUES_TITLE', '新規グループ作成時の初期値の設定');
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_MAX_ITEM_DESC', 'グループ領域に登録可能なアイテム数の最大値を設定します。');
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_MAX_INDEX_DESC', 'グループ領域に登録可能なインデックス数の最大値を設定します。');
define('_AM_XOONIPS_POLICY_GROUP_INITIAL_MAX_DISK_DESC', 'グループ領域の利用可能なディスク容量の最大値を[MB]単位で指定します。小数点を含む実数を指定できます。');
//define('_AM_XOONIPS_POLICY_GROUP_CLOSEL_SET_TITLE', 'グループに関する設定');
//define('_AM_XOONIPS_POLICY_GROUP_CONSTRUCT_PERMIT', 'グループ作成の許可');
//define('_AM_XOONIPS_POLICY_GROUP_CONSTRUCT_ACCEPT', 'グループ作成の承認方法');
//define('_AM_XOONIPS_POLICY_GROUP_PUBLIC_ACCEPT', 'グループ公開の承認方法');

// >> itemtype management
define('_AM_XOONIPS_POLICY_ITEMTYPE_VIEWTYPE_DUPLICATE_MSG', '選択された表示型は複数設定不可です。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_NAME_DUPLICATE_MSG', 'アイテムタイプ名称が重複しています。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_IMPORT_FILE_NONE', 'インポートファイルが指定されていません。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_ADD_TITLE', '新規アイテムタイプ追加');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_TITLE', 'アイテムタイプ登録');
define('_AM_XOONIPS_POLICY_ITEMTYPE_EDIT_TITLE', 'アイテムタイプ編集');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_TITLE', 'アイテム項目グループ登録');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_EDIT_TITLE', 'アイテム項目グループ編集');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_TITLE', 'アイテム項目登録');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_EDIT_TITLE', 'アイテム項目編集');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COMPLEMENT_TITLE', 'アイテムタイプ補完設定');
define('_AM_XOONIPS_POLICY_ITEMTYPE_EMPTY', 'アイテムタイプが存在しません。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_EMPTY', 'アイテム項目グループが存在しません。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_EMPTY', 'アイテム項目が存在しません。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Itemtypes');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DELETE_MSG_SUCCESS', 'アイテムタイプを削除しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DELETE_MSG_FAILURE', 'アイテムタイプの削除に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COPY_MSG_SUCCESS', 'アイテムタイプを複製しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COPY_MSG_FAILURE', 'アイテムタイプの複製に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELATION_MSG_SUCCESS', 'アイテムタイプ補完を設定しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELATION_MSG_FAILURE', 'アイテムタイプ補完の設定に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_MSG_SUCCESS', 'アイテムタイプを登録しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_MSG_FAILURE', 'アイテムタイプの登録に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_MODIFY_MSG_SUCCESS', 'アイテムタイプを更新しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_MODIFY_MSG_FAILURE', 'アイテムタイプの更新に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELEASED_MSG_SUCCESS', 'アイテムタイプをリリースしました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RELEASED_MSG_FAILURE', 'アイテムタイプのリリースに失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_BREAK_MSG_SUCCESS', 'アイテムタイプを元に戻しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_BREAK_MSG_FAILURE', 'アイテムタイプを元に戻すのに失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_MSG_SUCCESS', 'アイテム項目グループを登録しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_MSG_FAILURE', 'アイテム項目グループの登録に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_MSG_SUCCESS', 'アイテム項目グループを更新しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_MSG_FAILURE', 'アイテム項目グループの更新に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_DELETE_MSG_SUCCESS', 'アイテム項目グループを削除しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_DELETE_MSG_FAILURE', 'アイテム項目グループの削除に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_MSG_SUCCESS', 'アイテム項目を登録しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_MSG_FAILURE', 'アイテム項目の登録に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_MODIFY_MSG_SUCCESS', 'アイテム項目を更新しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_MODIFY_MSG_FAILURE', 'アイテム項目の更新に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_DELETE_MSG_SUCCESS', 'アイテム項目を削除しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_DELETE_MSG_FAILURE', 'アイテム項目の削除に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_IMPORT_SUCCESS', 'インポートを完了しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_IMPORT_FAILURE', 'インポートに失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_REGIST_DESC', 'アイテムタイプの新規登録を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_MODIFY_DESC', 'アイテムタイプ情報の編集を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_DESC', 'アイテム項目グループの新規登録を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_DESC', 'アイテム項目グループ情報の編集を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_ATTENTION', 'リリース済のアイテム項目グループを削除することはできません。無効化するにはアイテム項目編集画面で非表示設定にして下さい。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_REGIST_DESC', 'アイテム項目の新規登録を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_MODIFY_DESC', 'アイテム項目の編集を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_COMPLEMENT_DESC', 'アイテムタイプが補完機能項目を持つ場合、補完機能による取得値をどの項目に割り当てるかの設定を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_SOME_RIGHTS_RESERVED', 'Some rights reserved');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_ALL_RIGHTS_RESERVED', 'All rights reserved');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_ALLOW_COMMERCIAL_USE', 'あなたの作品の営利目的利用を許しますか？');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_ALLOW_MODIFICATIONS', 'あなたの作品の翻案・改変を許しますか？');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_YES_SA', 'はい。ただし、他の人々が同じ条件で共有する場合のみ。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_RIGHTS_JURISDICTION', '管轄地');
define('_AM_XOONIPS_POLICY_ITEMTYPE_TEXT_FILE_EDIT_LABEL', '編集');
define('_AM_XOONIPS_POLICY_ITEMGROUP_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Itemgroups');
define('_AM_XOONIPS_POLICY_ITEMGROUP_ADD_TITLE', '新規アイテム項目グループ追加');
define('_AM_XOONIPS_POLICY_ITEMFIELD_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Itemfields');
define('_AM_XOONIPS_POLICY_ITEMFIELD_ADD_TITLE', '新規アイテム項目追加');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_TITLE', 'アイテム項目選択');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_DESC', 'アイテム項目の選択を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_MSG_SUCCESS', 'アイテム項目の選択を行いました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_SELECT_MSG_FAILURE', 'アイテム項目の選択に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_RELEASE_MSG_SUCCESS', 'アイテム項目のリリースを行いました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_DETAIL_RELEASE_MSG_FAILURE', 'アイテム項目のリリースに失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_TITLE', 'アイテム項目グループ選択');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_DESC', 'アイテム項目グループの選択を行います。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_MSG_SUCCESS', 'アイテム項目グループの選択を行いました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_SELECT_MSG_FAILURE', 'アイテム項目グループの選択に失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_RELEASE_MSG_SUCCESS', 'アイテム項目グループのリリースを行いました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_RELEASE_MSG_FAILURE', 'アイテム項目グループのリリースに失敗しました。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_REGIST_MSG_FAILURE2', 'アイテム項目グループの登録に失敗しました。アイテム項目を選択してください。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_MODIFY_MSG_FAILURE2', 'アイテム項目グループの更新に失敗しました。アイテム項目を選択してください。');
define('_AM_XOONIPS_POLICY_ITEMTYPE_GROUP_DELETE_MSG_FAILURE2', 'アイテムタイプに登録されている為、アイテム項目グループの削除に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_TITLE', 'ユーザ項目グループ登録');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_DESC', 'ユーザ項目グループの新規登録を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_TITLE', 'ユーザ項目グループ編集');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_DESC', 'ユーザ項目グループの編集を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_TITLE', 'ユーザ項目登録');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_DESC', 'ユーザ項目の新規登録を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_TITLE', 'ユーザ項目編集');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_DESC', 'ユーザ項目の編集を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Userfields');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_ADD_TITLE', '新規ユーザ項目追加');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_TITLE', 'ユーザ項目選択');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_DESC', 'ユーザ項目の選択を行います。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_EMPTY', 'ユーザ項目が存在しません。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_MSG_SUCCESS', 'ユーザ項目を登録しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_REGIST_MSG_FAILURE', 'ユーザ項目の登録に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_MSG_SUCCESS', 'ユーザ項目を編集しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_MODIFY_MSG_FAILURE', 'ユーザ項目の更新に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_DELETE_MSG_SUCCESS', 'ユーザ項目を削除しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_DELETE_MSG_FAILURE', 'ユーザ項目の削除に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_RELEASE_MSG_SUCCESS', 'ユーザ項目をリリースしました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_RELEASE_MSG_FAILURE', 'ユーザ項目のリリースに失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_PAGENAVI_FORMAT', '%1$d - %2$d of %3$d Userfieldgroups');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_ADD_TITLE', '新規ユーザ項目グループ追加');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_MSG_SUCCESS', 'ユーザ項目の選択を行いました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_DETAIL_SELECT_MSG_FAILURE', 'ユーザ項目の選択に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_MSG_SUCCESS', 'ユーザ項目グループを登録しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_MSG_FAILURE', 'ユーザ項目グループの登録に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_REGIST_MSG_FAILURE2', 'ユーザ項目グループの登録に失敗しました。ユーザ項目を選択してください。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_MSG_SUCCESS', 'ユーザ項目グループを更新しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_MSG_FAILURE', 'ユーザ項目グループの更新に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_MODIFY_MSG_FAILURE2', 'ユーザ項目グループの更新に失敗しました。ユーザ項目を選択してください。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_DELETE_MSG_SUCCESS', 'ユーザ項目グループを削除しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_DELETE_MSG_FAILURE', 'ユーザ項目グループの削除に失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_RELEASE_MSG_SUCCESS', 'ユーザ項目グループをリリースしました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_RELEASE_MSG_FAILURE', 'ユーザ項目グループのリリースに失敗しました。');
define('_AM_XOONIPS_POLICY_ACCOUNT_GROUP_EMPTY', 'ユーザ項目グループが存在しません。');

// >> item policies
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_TITLE', 'アイテム公開');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DESC', 'アイテムの公開に関するポリシーの設定を行います。');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_MAIN_TITLE', 'アイテムの公開ポリシー');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_TITLE', '公開アイテムの承認方法');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_DESC', 'アイテムを公開するためにはそのアイテムの公開を承認する必要があります。ここではこのアイテム公開の承認方法を設定します。');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_MANUAL', 'モデレータが確認してアイテムの公開を承認する');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_CERTIFY_ITEM_AUTO', '自動的にアイテムの公開を承認する');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_OTHER_TITLE', 'その他の関連する設定');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_TITLE', '添付ファイルのダウンロード時のファイル形式');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_DESC', '添付ファイルをダウンロードする際のファイル形式を指定します。');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_ZIP', 'メタ情報と共に ZIP 圧縮する (推奨)');
define('_AM_XOONIPS_POLICY_ITEM_PUBLIC_DOWNLOAD_FILE_PLAIN', 'オリジナルのまま');

// >> oai-pmhquota configuration
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_PREFIX_SELECT_TITLE', 'プレフィックス選択');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_ITEMTYPE_SELECT_TITLE', 'アイテムタイプ選択');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_PREFIX_TITLE', 'プレフィックス');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_ITEMTYPE_TITLE', 'アイテムタイプ');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_SCHEMA_TITLE', 'OAI-PMHスキーマ');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_FIELD_TITLE', 'OAI-PMHスキーマに対応するアイテムタイプの項目');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_UPDATE_MSG_FAILURE', '更新が失敗しました。');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_UPDATE_MSG_SUCCESS', '更新が成功しました。');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_AUTOCREATE_MSG_FAILURE', '自動作成が失敗しました。');
define('_AM_XOONIPS_POLICY_OAIPMHQUOTA_AUTOCREATE_MSG_SUCCESS', '自動作成が成功しました。');

// >> itemsort
define('_AM_XOONIPS_POLICY_ITEMSORT_LIST_TITLE', 'アイテム並び順一覧');
define('_AM_XOONIPS_POLICY_ITEMSORT_LIST_DESC', 'アイテム並び順の設定を行います。');
define('_AM_XOONIPS_POLICY_ITEMSORT_EDIT_TITLE', 'アイテム並び順編集');
define('_AM_XOONIPS_POLICY_ITEMSORT_EDIT_DESC', '');
define('_AM_XOONIPS_POLICY_ITEMSORT_ITEM', 'アイテム並び順名称');
define('_AM_XOONIPS_POLICY_ITEMSORT_ITEMTYPE', 'アイテムタイプ');
define('_AM_XOONIPS_POLICY_ITEMSORT_SORTEDITEM', '当該アイテムタイプで使用される並び順の項目');
define('_AM_XOONIPS_POLICY_ITEMSORT_LIST_EMPTY', 'アイテム並び順が登録されていません。');

// simple search
define('_AM_XOONIPS_POLICY_QUICKSEARCH_ITEM', '簡易検索条件名称');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_EDIT', '簡易検索条件編集');
define('_AM_XOONIPS_POLICY_QUICKSEARCH_COND', '簡易検索条件');

// site maintenance
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_TITLE', 'ファイル検索');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_DESC', 'ファイル検索用のインデックスの管理を行います。');

// >> file search index maintenance
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_PLUGIN', '検索プラグイン');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_MIMETYPE', 'MIME Type');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_SUFFIX', '拡張子');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_VERSION', 'バージョン');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_RESCAN', '再スキャン');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_LABEL_RESCANNING', 'スキャン中');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_PLUGINS_TITLE', '利用可能な検索プラグイン');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_PLUGINS_EMPTY', '利用可能な検索プラグインが存在しません。');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_TITLE', '全ファイルの再スキャン');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_LABEL_FILECOUNT', '登録済みファイル数');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INFO_TITLE', 'ファイル情報の更新');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INFO_DESC', '全てのファイルをスキャンしてファイルの詳細情報(MIME Type，サムネイル画像)を更新します。');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INDEX_TITLE', '検索インデックスの更新');
define('_AM_XOONIPS_MAINTENANCE_FILESEARCH_RESCAN_INDEX_DESC', '全てのファイルをスキャンして検索用インデックスを再構築します。');
?>
